Photoshop CS6: alerts about out of date extension plugins (mistakenly copied obsolete plugins)

  • 1
  • Problem
  • Updated 5 years ago
  • (Edited)
Start up splash screen in Photoshop CS6 gives me 2 message I don't understand!. Could not load Multiprocessor Support module because it does not work with this version of photoshop. 2. Could not load MMXCore Routines module because it doesnt work with this version of photoshop. How can I fix this?
Photo of Gary Heller

Gary Heller

  • 2 Posts
  • 0 Reply Likes

Posted 5 years ago

  • 1
Photo of Chris Cox

Chris Cox

  • 20280 Posts
  • 769 Reply Likes
You copied plugins from a previous version, that do not work with CS6.
Go delete all the plugins you mistakenly copied from a previous version.